/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "tr_TR";
"AMT_SelectInstallLocation Title" = "Yükleme klasörünü seç";
"AMT_SelectInstallLocation Button Label" = "Seç";
"AMT_SelectInstallLocation Instructions" = "Lütfen yazılımınızın içine yüklenmesini istediğiniz klasörü seçin.";
"Main Window Title" = "%@ Kurulumu";
"CancelConfirmationTitle" = "İptal Onayı";
"YesButtonLabel" = "Evet";
"NoButtonLabel" = "Hayır";
"CancelConfirmationMessage" = "İptal etmek istediğinizden emin misiniz?";
"ConfirmationTitle" = "Yükeyiciden çıkmak istediğinizden emin misiniz?";
"ConfirmationResume" = "Devam Et";
"QuitConfirmationMessage" = "Setup.app dosyasını çalıştırarak yükleyiciyi yeniden başlatabilirsiniz. Bu, .yükleme işlemini en başından yeniden başlatır.
			
Devam etmek için Devam Et'i tıklatın.";
"CancelButtonLabel" = "İptal";
"UnsupportedOSAlertTitle" = "Sistem Gereksinimleri Hatası";
"UnsupportedOSAlertBody" = "Bu yazılım için Mac OS X v 10.4.6. veya sonrası gerektiğinden yazılım yüklenemiyor. Lütfen sisteminizi bu minimum gereksinimleri karşılayacak biçimde yükseltin veya ayarlayın ve daha sonra yükleyiciyi yeniden başlatın.";
"UnsupportedOSAlertButtonLabel" = "Çık";
"UnsupportedFileSystemAlertTitle" = "Sistem Gereksinimleri Hatası";
"UnsupportedFileSystemAlertBody" = "İşletim sistemi biriminin dosya sistemi desteklenmediğinden bu yazılım yüklenemiyor.";
"UnsupportedFileSystemAlertButtonLabel" = "Çık";
"InvalidInstallerDatabaseTitle" = "Yükleyici Veritabanı Bozuk";
"InvalidInstallerDatabaseBody" = "Yükleyici Veritabanı bozuk.  Bu sorun devam ederse lütfen Adobe Müşteri Hizmetleri'ne başvurun.";
"InvalidInstallerDatabaseButtonLabel" = "Çık";
